kinematics:
  shoulder:
    x: 0
    y: 0
    z: 0.1525357967176001
    roll: -0
    pitch: 0
    yaw: -4.233193489301236e-05
  upper_arm:
    x: -0.0001565292687128061
    y: 0
    z: 0
    roll: 1.571074080733876
    pitch: 0
    yaw: -0.0001729931203023931
  forearm:
    x: -0.2437798099509019
    y: 0
    z: 0
    roll: 0.006232574702403942
    pitch: -0.003217904219444176
    yaw: -0.0001423764145636513
  wrist_1:
    x: -0.2141007229645993
    y: 0.0007276755824820511
    z: 0.1122441415123817
    roll: 3.135109772804557
    pitch: -3.139262913200598
    yaw: 3.141542118478838
  wrist_2:
    x: -5.486665584411934e-05
    y: -0.08540048659413113
    z: -0.0001159233465576411
    roll: 1.57215373446296
    pitch: 0
    yaw: -3.851727953340368e-05
  wrist_3:
    x: 0.0001081718814033716
    y: 0.08244848778013145
    z: -7.535091798496811e-06
    roll: 1.570704935285114
    pitch: 3.141592653589793
    yaw: -3.141574637072131
  hash: calib_183443757996227205